make xmms compatible to new pkg_install_files parameter
[openwrt/svn-archive/archive.git] / lang /
drwxr-xr-x   ..
drwxr-xr-x - egenix-mx
drwxr-xr-x - jamvm
drwxr-xr-x - kid
drwxr-xr-x - lua
drwxr-xr-x - perl
drwxr-xr-x - php-pear-db
drwxr-xr-x - php-pear-xmlrpc
drwxr-xr-x - php-pear
drwxr-xr-x - php4
drwxr-xr-x - php5
drwxr-xr-x - psycopg
drwxr-xr-x - pyevent
drwxr-xr-x - pymysql
drwxr-xr-x - pypcap
drwxr-xr-x - pysqlite
drwxr-xr-x - python
drwxr-xr-x - ruby
drwxr-xr-x - sablevm-sdk
drwxr-xr-x - twisted
drwxr-xr-x - urbi
drwxr-xr-x - yapsnmp